[slackintosh-users] Re: Dictionary files for aspell seem to be incompatible.

On Mon, Aug 20, 2007 at 04:14:37PM +0000, naveen@xxxxxxx wrote:
> I'm trying to use aspell, but it appears the aspell-en-*noarch package
> seems to be architecture dependant:
> 
> $ aspell -c /tmp/b
> Error: The file "/usr/lib/aspell/en-common.rws" is not in the proper format. 
> Wrong endian order.
> 
> The en-common.rws file seems to be some kind of encoded file.
> 
> Is anyone else having the same issue, and if so can we please get an updated
> package.

yes, i noticed the same problem. i used ispell instead, which appears not
to have this problem.

> I rarely use aspell, but I 'think' I recall using it on Slackintosh 10.2 and
> it seemed fine.

i don't use aspell very often, but i distinctly remember having the same
issue on 11.0, don't know about 10.2. i never bothered to report it,
though, because of ispell and because aspell works fine at work (where i
have slackware, not slackintosh.)


-- 
Joost Kremers, PhD
University of Cologne
Institute for German Language and Literature
Albertus Magnus Platz
50923 Cologne, Germany
Tel. +49 221 / 4703807

Other related posts: